/* goldensword.css */
/* now with Responsive Web Design */

@-ms-viewport{
  width: device-width;
}

body {
		background-color: #c0a554;
	}
h1 {
    		color: darkblue;
    		text-align: center;
	}
p {
    		font-family: courier;
    		font-size: 16px;
    		font-color: Black;
	}

a:link {
			color: white;
			background-color: transparent;
			text-decoration: none;
}
a:visited {
			color: white;
    			background-color: transparent;
    			text-decoration: none;
		}
a:hover {
			color: white;
    			background-color: transparent;
    			text-decoration: underline;
		}
a:active {
    			color: white;
    			background-color: transparent;
    			text-decoration: underline;
		}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
}
		
		
/*define named fonts */


p.swash{
  font: 100 24px/1.3 'Berkshire Swash', Helvetica, sans-serif;
  color: #222222;
  text-shadow: 1px 1px 0px #F7DE13, 4px 4px 0px rgba(0,0,0,0.15);
}

p.swashlarge {
  font: 48px 'Berkshire Swash', Helvetica, sans-serif;
  color: #642830;
  text-shadow: 3px 3px 3px #29fb06, 6px 6px 20px #000000;
}

p.swashgiant{
  font: 96px 'Berkshire Swash', Helvetica, sans-serif;
  color: #642830;
  text-shadow: 6px 6px 6px #29fb06, 12px 12px 40px #000000;
}

		
		
/* this is the responsive part */
/* set the images to scale with the page */
img {
    		max-width: 100%;
    		height: auto;
	}

/*and we can also define separate styles for mobile and desktop*/

/* these are the desktop definitions 
@media (min-width:500px)
{
	p {
    		font-family: verdana;
    		font-size: 20px;
	}
}
*/

/* these are the mobile definitions 
@media (max-width:499px)
{
	p {
    		font-family: verdana;
    		font-size: 25px;
	}
}
*/



